Help with CIOS

Discussion in 'Wii - Hacking' started by afnuke, Jul 8, 2009.

Jul 8, 2009

Help with CIOS by afnuke at 12:36 AM (452 Views / 0 Likes) 1 replies

  1. afnuke
    OP

    Member afnuke GBAtemp Regular

    Joined:
    Mar 27, 2009
    Messages:
    211
    Location:
    Tornado Alley
    Country:
    United States
    Okay guys.....Ive got a chipped wii and Ive never had problems running anything, and havent messed with HBC in over 2 months. I got a friend in a forum in desperate need of some help. I've decided Im a little out of touch with some of the new programs out and I know you guys are super smart with this. He has HBC installed, all apps run fine except one...backup loader. It gives an error "cios" required. I dont want to give any bad advice, so can you help. I dont have HBC now (had to get a new wii) but I THINK he has to install a wad. Isnt it wadmanager that does this? and what is the newest cios thats needed? Thanks in advance.
     
  2. SherlockHolmeboy

    Member SherlockHolmeboy GBAtemp Regular

    Joined:
    May 6, 2009
    Messages:
    189
    Location:
    Somewhere.
    Country:
    Australia
    Well, basically what your friend needs is Waninkoko's cIOS38 Rev 13b, which can be found his blog: www.teknoconsolas.es/blogs/waninkoko . It's in spanish, so use Google Translate. [​IMG] If he/she has an Interwebs connection to his/her Wii, they can run this through the HBC and use Network Install to download the proper IOS from NUS, but if not, they will need ios38-64-v3610.wad . I won't tell you where to find that, but Google is your friend. [​IMG] After this is done, your friend will have cIOS! [​IMG]

    EDIT: Forgot to mention that they will also need an IOS capable of fakesigning. If they have updated to 4.0 via Nintendo, follow this guide: http://www.yafaze.com/forums/viewtopic.php...&p=327#p327 Do NOT do this on an LU64 Wii!
     

Share This Page